Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Error when importing 2019 beta

A topic by Fletcher Studios created Sep 18, 2020 Views: 163 Replies: 4
Viewing posts 1 to 2

Hi Fernando - updating my project to 2019.4LTS and when I import the beta I get this error message: 

Unable to parse file Assets/Doodle Studio 95/Plugins/DoodleStudio95.dll.meta: [Parser Failure at line 34: Expect ':' between key and value within mapping]

any ideas what it means? Thanks!

Ok - scratch that- got it sorted out; are there issues with the shaders in 2019? I can't seem to get the double sided or shadow casting to show up properly (they all display as pink)

Hi Fletcher, i´m interested about this tool but i don´t know if the tool is abandoned. Could you solve your problems and use it with unity 2019?. I have other plugins that have to be used in unity 2019 so I would like to know :)

This definitely seems to be abandoned. I've had a bunch of issues with the tool in newer versions of Unity and there's some issues that have been flagged a year ago and haven't been fixed. The source code is also all locked away in a .dll (which is understandable) but it means that you can't even fix any issues yourself.

I loved this tool but can't recommend it in its current state. It's just going to get harder and harder to use as Unity continues to be updated.

Oh :( its a pity, thank you for response Octocoder. I hope the autor return to work in it or someone do a simmilar tool :/